msgid ""
msgstr ""
"Project-Id-Version: Octopus Signature\n"
"POT-Creation-Date: 2016-01-21 10:26-0500\n"
"PO-Revision-Date: 2016-01-21 11:15-0500\n"
"Language-Team: Octopus MX <contacto@octopus.mx>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.6\n"
"X-Poedit-Basepath: ../..\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_x;_e\n"
"Last-Translator: \n"
"Language: es_MX\n"
"X-Poedit-SearchPath-0: .\n"

#: src/Plugin/Setup.class.php:119
msgid "Agencia de Marketing Digital"
msgstr ""

#: src/Plugin/Setup.class.php:126
msgid "Diseñado por Octopus"
msgstr ""

#: src/Plugin/Setup.class.php:129
msgid "en Cancún, México"
msgstr ""
